.br_pc {
  display: block;
}
/* #learn --------------------------------------*/
#learn div.left,
#learn div.right {
  min-height: 667px;
}
#learn div.right div.inner {
  padding: 0 5px 0;
}
#learn div.right div.inner div.row h3 {
  position: absolute;
  top: 0;
  right: 0;
}
#learn div.right div.inner div.row {
  padding-top: 40px;
}

/* #main --------------------------------------*/
.lang_en #main .learn-ttl-wrap {
	margin: 0 0 15px 0;
}
.lang_en #main .ltw-pc {
	display: block;
}
.lang_en #main .ltw-sp {
	display: none;
}
.lang_en #main .learn-ttl {
	font-size: 170%;
	color: #1784bc;
	font-weight: bold;
}
.lang_en #main #learn div.left.bgnone,
.lang_en #main #learn div.right.bgnone {
	min-height: auto;
	background: none;
}
.lang_en #main #learn div.left.bgnone > a,
.lang_en #main #learn div.right.bgnone > a {
	text-decoration: none;
}
.lang_en #main .learn-txt {
	font-size: 100%;
	line-height: 1.539;
	color: #323232;
	padding: 0 0 0 15px;
}
.lang_en #main .txt-cr {
	color: #f00;
}
.lang_en #main .txt-bold {
	font-weight: bold;
}
.lang_en #main .txt-line {
	text-decoration: underline;
}
.lang_en #main .txt-line::before {
	content: '';
	background: url(/jpn/share/img/icon_link.png);
	background-repeat: no-repeat;
	position: relative;
	display: inline-block;
	width: 13px;
	height: 13px;
	top: 2px;
	margin: 0 5px 0 0;
}
.lang_en #main .txt-inline {
	display: inline-block;
	margin: 5px 0 0 0;
}
.lang_en #main .learn-pa {
	padding: 0 0 0 2.5px;
}
.lang_en #main .learn-video-e {
	margin: 0 0 20px 0;
}
.lang_en #main #learn .comment01.re-mb {
  color: #323232;
	margin-bottom: .5em;
  font-weight: normal;
}

.lang_en #top .left #keyvisual {
  padding: 15px 20px 0;
  width: 503px;
  height: 329px;
  min-height: 270px;

  border: 1px solid #d6d6d6;
  background: url(../img/main.jpg) no-repeat left bottom;
}
.lang_en #top .left #keyvisual h1 {
  margin: 0;
  color: #1784bc;
  line-height: 1.2;
  text-shadow: white 1px 1px 0px, white -1px 1px 0px, white 1px -1px 0px,
    white -1px -1px 0px;
}
.lang_en #top .left #keyvisual h1 .eng {
  font-size: 250%;
}
.lang_en #top .left #keyvisual h1 .jpn {
  font-size: 200%;
}
.lang_en #top .left #keyvisual p {
  margin-bottom: 0.75em;
  font-weight: bold;
  text-shadow: white 1px 1px 0px, white -1px 1px 0px, white 1px -1px 0px,
    white -1px -1px 0px;
}

.lang_en #top .right .bnr_area {
  width: 383px;
  position: relative;
  border: 1px solid #d6d6d6;
  background: url(../img/banner_bg.jpg) repeat-x left bottom;
}
.lang_en #top .right .bnr_area:hover {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity = 70);
}
.lang_en #top .right .bnr_area_top {
  margin-bottom: 15px;
}
.lang_en #top .right #bnr01.bnr_area_inside {
  background: url(../img/banner01.png) no-repeat 0 0;
}

.lang_en #top .right #bnr02.bnr_area_inside {
  background: url(../img/banner02.png) no-repeat 0 0;
  height: 153px;
}
.lang_en #top .right .bnr_area_inside a {
  text-decoration: none;
}
.lang_en #top .right .bnr_area {
  margin-bottom: 19px;
}
.lang_en #top .right .bnr_area_inside p.bnr_ttl {
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px;
  font-weight: bold;
  font-size: 146.5%;
  color: #1784bc;
  display: inline-block;
  text-shadow: white 1px 1px 0px, white -1px 1px 0px, white 1px -1px 0px,
    white -1px -1px 0px;
}

.lang_en #top .right .bnr_area_inside .bnr_det p {
  margin: 5px 0 0;
  padding-top: 5px;
  padding-left: 10px;
  width: 250px;
  color: #4a4a4a;
  font-weight: bold;
  font-size: 80.5%;
  line-height: 1.3;
  text-shadow: white 1px 1px 0px, white -1px 1px 0px, white 1px -1px 0px,
    white -1px -1px 0px;
}
.lang_en #top .right .bnr_area .bnr_det p .atten {
  color: #4a4a4a;
  font-weight: normal;
  font-size: 85%;
}
.lang_en #top .right .bnr_area .bnr_det img {
  margin-top: 10px;
  padding-left: 10px;
}
#top right p {
  margin-bottom: 19px;
}
.lang_en #main #learn h2.black {
  padding: 10px 0 10px 20px;
  font-size: 153.9%;
  border-bottom: 1px solid #cccccc;
  background: url(../img/ttl_bg.png) no-repeat left top;
  color: #323232;
}
.lang_en #main #learn .comment01 {
  padding-left: 15px;
  font-size: 128%;
  color: #1784bc;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 25px;
}
.lang_en #main #learn .comment01 span {
  font-size: 80%;
  display: block;
  padding-top: 10px;
}
.lang_en #main #learn .balloon_frame {
  margin: 0 0 0 95px;
  padding-bottom: 35px;
  width: 255px;
  background: url(../img/frame_top.png) no-repeat left top;
}
.lang_en #main #learn .balloon_frame .balloon_inside {
  padding: 7px 0 23px 0;
  background: url(../img/frame_bottom.png) no-repeat left bottom;
}
.lang_en #main #learn .balloon_frame .balloon_inside p {
  margin: 0;
  padding: 5px 15px;
  font-size: 95%;
  line-height: 1.4;
  background: url(../img/frame_repeat.png) repeat-y left top;
}
.lang_en #main #learn #student02.inner_area {
  background: url(../img/img02.png) no-repeat left bottom;
}
.lang_en #main #learn #student03.inner_area {
  background: url(../img/img03.png) no-repeat left bottom;
}
.lang_en #main #learn #student04.inner_area {
  background: url(../img/img04.png) no-repeat left bottom;
}
#contact_nav div.address p img {
  margin-right: 0;
}
@media screen and (max-width: 600px) {
  .lang_en #main .ltw-pc {
		display: none;
	}
	.lang_en #main .ltw-sp {
		display: block;
	}
	.lang_en #main .learn-ttl {
		font-size: 165%;
	}
	.lang_en #main .learn-txt {
		padding: 0 18px 0 18px;
	}
	.lang_en #main .learn-video-e {
		position: relative;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: hidden;
		margin: 0 0 20px 0;
	}
	.lang_en #main .learn-video-e iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	}

  .br_pc {
    display: none;
  }
  .lang_en #top .left #keyvisual h1 .eng {
    font-size: 215%;
  }
  .lang_en #top .left #keyvisual h1 .jpn {
    font-size: 165%;
  }
  .lang_en #top .right .bnr_area .bnr_det img {
    margin-bottom: 10px;
  }
} /*max-width:600px*/
@media screen and (max-width: 400px) {
  .lang_en #content #top .left #keyvisual {
    background-position: right -40px top 0px;
  }

  .lang_en #content #top .left #keyvisual p {
    width: 60%;
    font-size: 85%;
  }
} /*max-width:400px*/
